.card {
	padding: 2rem 3rem;
	margin-bottom: 2rem;
	height: 100%;
	color: color(dark);


	&.light {
		color: color(dark) !important;
	}

	&.rainbow {
		background-image: $rainbow;
		background-position: 0 calc(100% - 50px);
		background-size: 100% 60px;
		background-repeat: repeat-x;
		padding-bottom: 80px;
	}

	@each $colorName, $colorValue in $colors {
		&.#{$colorName}  {
			background-color: #{$colorValue};
			color: color(light);
		}
	}
	
	&.yellow {
		color: color(dark) !important;
	}

	@include mobile {
		padding: 1rem;
	}
}